  .guests-kind-selecter select {
    display: flex;
    margin: auto;
    align-items: center;
    justify-content: center;
    width: clamp(80px, 10vw, 100px);
    width: 100%;
    height: clamp(40px, 4vw, 40px);
    font-size: clamp(18px, 2vw, 22px);
    text-align: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #d4ecea;
    border-radius: 6px;
    background: #ebf6f9;
    text-align: center;
    text-align: center;
    text-align-last: center;
    -moz-text-align-last: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #000;
    /* background: #008a85 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpolyline points='5,7 10,12 15,7' fill='none' stroke='white' stroke-width='1' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") no-repeat right 10px center; */

  }

  .--attention {
    text-align: right;
    font-size: clamp(11.5px, 1.2vw, 12px);
    margin-top: 3px;
    width: 100%;
  }

  .guests-wrap {
    display: grid;
    gap: 20px;
    align-items: anchor-center;
    grid-template-columns: 1fr 1.5fr
  }


  .item-ttl .--large {
    font-size: clamp(22px, 2.7vw, 27px);
  }

  figure {
    margin-bottom: 0
  }


  .guests-kind-selecter {
    display: flex;
    justify-content: center;
    align-items: end;
    gap: 0 3px;
    width: 100%
  }

  .guests-kind-selecter .--attention {
    font-size: clamp(10px, 1.5vw, 15px);
    letter-spacing: -.1px
  }

  .guests-kind-selecter h4 {
    font-size: clamp(14px, 1.8vw, 18px);
    width: fit-content;
    font-family: "ヒラギノUD角ゴ W6 JIS2004";
    margin: auto 0 auto 0;
  }

  .modal-main-ttl {
    font-size: clamp(17px, 1.9vw, 19px);
    font-family: "ヒラギノUD角ゴ W6 JIS2004";
    text-align: center
  }

  .veiw-wrap {
    display: grid;
    gap: clamp(10px, 2vw, 20px);
    grid-template-columns: 1fr 1fr
  }

  .calendar-table--wrap {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr
  }

  .calendar-table {
    width: 100%;
    border-left: #333 solid 1px;
    border-bottom: #333 solid 1px
  }

  .calendar-table caption {
    margin-bottom: 15px
  }

  .calendar-table th,
  .calendar-table td {
    text-align: center;
    border-top: #333 solid 1px;
    border-right: #333 solid 1px
  }

  .meal-wrap {
    display: grid;
    gap: clamp(10px, 2vw, 20px);
    grid-template-columns: 1.5fr 1.5fr 1fr
  }

  .calendar-wrap {
    display: flex;
    gap: 20px
  }

  .check-wrap {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 5px;
    font-size: clamp(12px, 1.6vw, 16px);
    font-family: "ヒラギノUD角ゴ W5 JIS2004"
  }

  .view-text {
    font-size: clamp(11px, 1.5vw, 15px);
    line-height: 1.4;
    display: flex;
    justify-content: center;
    align-items: center
  }

  .floating-inner {
    width: min(900px, 100%);
    margin: auto;
    display: grid;
    gap: 10px;
    grid-template-columns: 2.5fr 2.5fr 0.3fr 1fr;
    align-items: center;
    justify-content: center
  }

  .no-meal {
    aspect-ratio: 1/1;
    display: flex;
    margin: 0 0 5px 0;
    align-items: center;
    justify-content: center;
    letter-spacing: 1px;
    font-size: clamp(12px, 1.7vw, 17px)
  }

  .reserve-btn {
    padding: 1em;
    margin-top: 20px;
    font-size: clamp(16px, 3vw, 30px);
    color: #fff;
    text-align: center;
    border-radius: 2px;
    position: relative;
    max-width: min(350px, 70%);
    align-items: center;
    display: flex;
    justify-content: center;
    font-weight: 700;
    font-family: "ヒラギノUD角ゴ W6 JIS2004";
    margin: 0 auto;
    background: #a40066;
    padding: 10px 5px;
    font-size: clamp(14px, 1.6vw, 16px);
    text-align: center;
    position: relative;
    margin-top: 10px;
    height: clamp(50px, 6vw, 60px);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
  }

  .reserve-btn.--activity,
  .reserve-btn.--yuttari {
    background: #fdf6c1;
    max-width: 100%;
    width: 100%;
    color: #008a85;
    font-weight: 700;
    font-family: "ヒラギノUD角ゴ W6 JIS2004";
    padding: 0 10px;
    box-sizing: border-box;
    justify-content: space-between;
    font-size: clamp(15px, 1.7vw, 17px);
    font-family: "ヒラギノUD角ゴ W6 JIS2004";
    border-radius: 4px;
    margin-top: 10px;
    letter-spacing: 0.3px;
  }

  .reserve-btn.--activity {
    color: #0077b3;
  }

  .reserve-btn.--activity.--grayout,
  .reserve-btn.--yuttari.--grayout {
    background: #ccc;
    color: white !important;
  }

  .reserve-btn.--activity.--grayout:after,
  .reserve-btn.--yuttari.--grayout:after {
    background: white;
    color: #000;
  }

  .reserve-btn.--activity:after,
  .reserve-btn.--yuttari:after {
    content: '';
    font-size: 15px;
    transform: rotate(0);
    color: white;
    font-weight: 700;
    width: 25px;
    height: 25px;
    border-radius: 50px;
    padding: 5px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    background: #008a85 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 7.12 12.16'%3E%3Cpath fill='%23fff' d='M1,12.16c-.26,0-.51-.1-.71-.29-.39-.39-.39-1.02,0-1.41l4.42-4.42L.38,1.71C0,1.32,0,.68.38.29S1.41-.1,1.8.29l5.04,5.04c.39.39.39,1.02,0,1.41L1.71,11.87c-.2.2-.45.29-.71.29Z'/%3E%3C/svg%3E");
    background-size: 8px;
    background-position: center;
    background-repeat: no-repeat;
  }

  .reserve-btn.--activity:after {
    background: #0077b3 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 7.12 12.16'%3E%3Cpath fill='%23fff' d='M1,12.16c-.26,0-.51-.1-.71-.29-.39-.39-.39-1.02,0-1.41l4.42-4.42L.38,1.71C0,1.32,0,.68.38.29S1.41-.1,1.8.29l5.04,5.04c.39.39.39,1.02,0,1.41L1.71,11.87c-.2.2-.45.29-.71.29Z'/%3E%3C/svg%3E");
    background-size: 8px;
    background-position: center;
    background-repeat: no-repeat;
  }

  /* background: #008a85 url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 7.12 12.16'%3E%3Cpath fill='%23fff' d='M1,12.16c-.26,0-.51-.1-.71-.29-.39-.39-.39-1.02,0-1.41l4.42-4.42L.38,1.71C0,1.32,0,.68.38.29S1.41-.1,1.8.29l5.04,5.04c.39.39.39,1.02,0,1.41L1.71,11.87c-.2.2-.45.29-.71.29Z'/%3E%3C/svg%3E) no-repeat;
  */

  .reserve-btn::after {
    display: block;
    content: "";
    width: .7em;
    height: .7em;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    left: auto;
    right: 10px;
    bottom: 0;
    margin: auto
  }


  a.right-btn {
    height: 60px;
    font-family: "ヒラギノUD角ゴ W6 JIS2004";
    /* border: solid 1px #000; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 30px;
    background: #008a85;
    color: white;
    font-weight: 700;
    letter-spacing: 0.3px;
    border-radius: 6px;
    box-sizing: border-box;
    transition: 0.4s;
  }

  .activity a.right-btn {
    background: #0077b3;
  }

  .right-btn:hover {
    opacity: 0.7;
  }

  .right-btn:after {
    content: '';
    font-size: 15px;
    transform: rotate(0);
    color: white;
    font-weight: 700;
    width: 25px;
    height: 25px;
    border-radius: 50px;
    padding: 5px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    background: #008a85 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 7.12 12.16'%3E%3Cpath fill='%23fff' d='M1,12.16c-.26,0-.51-.1-.71-.29-.39-.39-.39-1.02,0-1.41l4.42-4.42L.38,1.71C0,1.32,0,.68.38.29S1.41-.1,1.8.29l5.04,5.04c.39.39.39,1.02,0,1.41L1.71,11.87c-.2.2-.45.29-.71.29Z'/%3E%3C/svg%3E");
    background-size: 8px;
    background-position: center;
    background-repeat: no-repeat;
    justify-content: space-between;
  }

  .activity .right-btn:after {
    background: #0077b3 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 7.12 12.16'%3E%3Cpath fill='%23fff' d='M1,12.16c-.26,0-.51-.1-.71-.29-.39-.39-.39-1.02,0-1.41l4.42-4.42L.38,1.71C0,1.32,0,.68.38.29S1.41-.1,1.8.29l5.04,5.04c.39.39.39,1.02,0,1.41L1.71,11.87c-.2.2-.45.29-.71.29Z'/%3E%3C/svg%3E");
    background-size: 8px;
    background-position: center;
    background-repeat: no-repeat;
  }

  .item-ttl .--large {
    font-size: clamp(20px, 2.6vw, 26px);
  }

  @media screen and (min-width:1200px) {
    .price {
      font-size: clamp(31px, 4.2vw, 42px) !important;
    }
  }

  @media screen and (min-width:768px) {
    .--reverse {
      display: none !important;
    }
  }

  .--reverse {
    flex-direction: row-reverse;
    gap: 40px;
    justify-content: center !important;
    padding-right: 80px;
  }

  .--reverse:after {
    transform: rotate(180deg) !important;
  }

  a.right-btn.--yuttari:after {
    transform: rotate(90deg);
    background: white url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 7.12 12.16'%3E%3Cpath fill='%23008a85' d='M1,12.16c-.26,0-.51-.1-.71-.29-.39-.39-.39-1.02,0-1.41l4.42-4.42L.38,1.71C0,1.32,0,.68.38.29S1.41-.1,1.8.29l5.04,5.04c.39.39.39,1.02,0,1.41L1.71,11.87c-.2.2-.45.29-.71.29Z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 8px;
    background-position: center;
  }

  a.right-btn.--activity:after {
    transform: rotate(90deg);
    background: white url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 7.12 12.16'%3E%3Cpath fill='%230077b3' d='M1,12.16c-.26,0-.51-.1-.71-.29-.39-.39-.39-1.02,0-1.41l4.42-4.42L.38,1.71C0,1.32,0,.68.38.29S1.41-.1,1.8.29l5.04,5.04c.39.39.39,1.02,0,1.41L1.71,11.87c-.2.2-.45.29-.71.29Z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 8px;
    background-position: center;
  }

  a.right-btn.--white {
    background: white;
    color: #008a85;
    border: solid 1px #008a85;
  }

  .activity a.right-btn.--white {
    color: #0077b3;
    border: solid 1px #0077b3;
  }

  .check-out.not_select {
    background: #FFE0E0;
    position: relative
  }

  .mv-container {
    background: #faf3eb;
    margin: 0 0 40px
  }

  .mv-container_text {
    color: #a40066;
    text-align: center;
    width: 100%;
    z-index: 2;
    font-size: clamp(32px, 4vw, 40px);
    letter-spacing: .1em;
    line-height: 1;
    padding: clamp(35px, 6vw, 60px) 1em;
    margin: 0
  }

  .mv-container_text .mv-container_text_sub {
    display: block;
    font-size: .47em;
    margin-top: 1.2em;
    letter-spacing: 0
  }

  .c-sp-hotel__button {
    display: none !important
  }

  .mial-link {
    display: block;
    margin: auto;
    text-align: center;
    width: 100%;
    color: #000;
    border-bottom: 1px solid #707070;
    padding-bottom: 3px;
    margin-top: 10px;
    font-size: clamp(12px, 1.4vw, 14px);
    font-weight: 700;
    gap: clamp(15px, 3vw, 30px);
    font-family: "ヒラギノUD角ゴ W6 JIS2004";
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 40px;
    padding: 0 10px
  }

  .mial-link span {
    display: inline-block
  }

  .mial-link.--gaibu:after {
    content: '+';
    font-size: 24px;
    font-weight: 400;
    font-family: "ヒラギノUD角ゴ W4 JIS2004";
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    line-height: 1;
    margin-left: 5px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%)
  }

  .modalClose {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    transition: .4s;
    background: rgba(30, 30, 30, .7);
  }

  a {
    text-decoration: none;
  }

  .meal-box--wrap {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr;
    max-width: 850px;
    margin: auto
  }

  .meal-box--wrap .img img {
    border-radius: 2px
  }

  .hotel_menu_ttl {
    font-size: clamp(16px, 1.8vw, 18px);
    margin: 10px 0
  }

  .hotel_menu_ttl+p {
    font-size: clamp(12px, 1.6vw, 14px);
    margin: 0 auto 10px;
    line-height: 1.7;
    letter-spacing: .5px
  }

  .gaibu-btn {
    padding: 10px 15px;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    position: relative;
    max-width: min(400px, 100%);
    align-items: center;
    display: flex;
    justify-content: center;
    font-weight: 700;
    margin: 0 auto;
    background: #000;
    font-size: clamp(14px, 1.6vw, 16px);
    text-align: center;
    display: flex;
    gap: clamp(20px, 3vw, 30px);
    position: relative
  }

  .gaibu-btn:after {
    content: '>';
    display: block;
    color: #fff;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-left: 5px
  }

  .hotel_menu_box {
    border: 1px solid #707070;
    filter: drop-shadow(0 1px 2px rgba(0, 0, 0, .22));
    border-radius: 2px;
    background: #fff
  }

  .hotel_menu_box img {
    border-radius: 2px 2px 0 0
  }

  .hotel_menu_box h3 {
    padding: 0 10px
  }

  .hotel_menu_box p {
    padding: 0 10px 10px 10px
  }

  td.touch-none {
    background: #e0e0e0;
    pointer-events: none;
    cursor: auto
  }

  .calendar-inner {
    height: 100%;
    display: grid;
    gap: 10px
  }

  .calendar-content {
    margin: 0 auto auto
  }

  .check-out-date {
    position: relative
  }

  .check-out-date:after {
    position: absolute;
    background: #a40066;
    color: #fff;
    line-height: 1.3;
    text-align: center;
    max-width: 77px;
    margin: auto;
    min-height: 18px;
    display: block;
    word-break: keep-all;
    content: 'チェック アウト';
    bottom: 6px;
    font-size: 10px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    font-family: "ヒラギノUD角ゴ W5 JIS2004"
  }

  .guests-kind-selecter {
    display: grid;
    grid-template-columns: 1.5fr 1fr 0.2fr;
    justify-content: space-between;
    align-items: flex-end;
    gap: 0 3px
  }

  .guests-kind-selecter span {
    font-size: 11px;
    margin-left: 2px
  }

  .guests-kind-selecter h4 {
    line-height: 1.2
  }

  .old {
    font-size: 13px
  }

  .sp-guests-kind-selecter--grid {
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr 1fr
  }

  .guests-kind-selecter {
    flex-wrap: wrap
  }

  @media screen and (min-width:1101px) {

    .guests-kind-selecter span {
      font-size: 15px;
    }
  }


  @media screen and (max-width:1100px) {
    .check-out-date:after {
      font-size: clamp(7px, 1.5vw, 15px);
      max-width: 110px
    }

    .guests-wrap {
      gap: 20px;
    }

    .amount {
      font-size: clamp(7px, 1.7vw, 17px)
    }
  }

  @media screen and (max-width:768px) {
    .check-out.not_select:before {
      top: -20px
    }

    .guests-wrap {
      gap: 15px 10px;
    }

    .check-out-date:after {
      font-size: clamp(8px, 1vw, 12px)
    }

    .check-out,
    .check-in {
      padding: 10px 3px
    }

    .amount-wrap {
      line-height: .8
    }

    .view-text span {
      display: inline
    }

    .guests-wrap {
      grid-template-columns: 1fr 1.5fr
    }

    [data-content-view].check-content,
    .check-content {
      padding: 6px
    }
  }

  .error {
    height: auto
  }

  #error {
    gap: 8px;
    display: grid;
    padding: 10px;
    padding-left: 25px;
    width: 100%;
    text-align: left;
    border-radius: 2px;
    box-sizing: border-box;
    background: rgb(245, 149, 167, .4);
    list-style: initial;
  }

  #error li {
    list-style: disc;
  }

  #error:empty {
    display: none
  }

  .item-text,
  .price {
    margin: 0;
  }

  .price {
    font-size: clamp(31px, 3.8vw, 38px);
    min-width: 0;
  }

  .eat {
    width: auto;
  }

  .reserve-btn.--grayout {
    pointer-events: none;
    background: gray;
  }

  .plus-new--top {
    padding: 0;
  }

  html {
    scroll-behavior: smooth;
  }

  .plus-new--top h1 {
    margin-top: 0;
  }

  .plus-new--top p {
    margin-bottom: 0;
  }

  .scroll-area {
    gap: clamp(40px, 8vw, 80px);
  }

  .iamges-wrap {
    padding-bottom: 0;
  }

  .plus-new--top .inner {
    width: fit-content;
    margin: auto;
  }

  @media screen and (min-width: 1200px) {
    .pc_right {
      max-width: 500px;
    }

    .price {
      font-size: clamp(31px, 4.5vw, 45px);
    }

    .pc_left {
      max-width: 400px;
    }

    .main_area {
      max-width: 550px;
    }
  }

  select {
    background: white;
  }

  @media screen and (min-width: 768px) {
    .navi {
      display: none;
    }
  }

  .floating {
    display: none;
  }

  .nekkyo .price-wrap {
    display: none;
  }

  .nekkyo .--large {
    padding-bottom: 10px;
  }

  .price-wrap {
    padding: 0;
  }

  .item-ttl {
    padding-bottom: 0;
  }

  .content-list {
    padding-left: 23px;
    padding-right: 23px;
  }

  .iframe-wrap {
    position: relative;
    padding-top: 56.25%;
    height: 0;
    overflow: hidden;
  }

  .iframe-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
  }

  .scroll-area {
    gap: 0;
  }

  .top_activity,
  .top_yuttari {
    padding: 10px 10px 20px;
    background: #008a85;
    display: grid;
    gap: 15px;
  }

  .top_activity {
    background: #0077b3;
  }

  .top_activity_content,
  .top_yuttari_content {
    position: relative;
  }

  .top_activity_content img:nth-of-type(1),
  .top_yuttari_content img:nth-of-type(1) {
    position: absolute;
    top: -1px;
    right: -1px;
    width: 28%;
  }

  .top_activity_content img:nth-of-type(3),
  .top_yuttari_content img:nth-of-type(3) {
    position: absolute;
    top: auto;
    bottom: 0;
    right: 0;
  }

  main section {
    padding: 60px clamp(20px, 3vw, 30px);
    display: grid;
    gap: 20px;
  }

  .points {
    background: #daf2ee;
  }

  .activity .points {
    background: #daecf2;
  }

  .plus-new--btn {
    color: #008a85;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin: auto;
    font-weight: 700;
    font-family: "ヒラギノUD角ゴ W6 JIS2004";
  }

  .plus-new--btn:after {
    content: '';
    width: 12px;
    height: 20px;
    color: white;
    background: #008a85 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 7.12 12.16'%3E%3Cpath fill='%23fff' d='M1,12.16c-.26,0-.51-.1-.71-.29-.39-.39-.39-1.02,0-1.41l4.42-4.42L.38,1.71C0,1.32,0,.68.38.29S1.41-.1,1.8.29l5.04,5.04c.39.39.39,1.02,0,1.41L1.71,11.87c-.2.2-.45.29-.71.29Z'/%3E%3C/svg%3E");
    background-size: 8px;
    background-position: center;
    background-repeat: no-repeat;
    color: white;
    font-weight: 700;
    font-family: "ヒラギノUD角ゴ W6 JIS2004";
    width: 25px;
    height: 25px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .activity .plus-new--btn {
    color: #0077b3;
  }

  .activity .plus-new--btn:after {
    background: #0077b3 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 7.12 12.16'%3E%3Cpath fill='%23fff' d='M1,12.16c-.26,0-.51-.1-.71-.29-.39-.39-.39-1.02,0-1.41l4.42-4.42L.38,1.71C0,1.32,0,.68.38.29S1.41-.1,1.8.29l5.04,5.04c.39.39.39,1.02,0,1.41L1.71,11.87c-.2.2-.45.29-.71.29Z'/%3E%3C/svg%3E");
    background-size: 8px;
    background-position: center;
    background-repeat: no-repeat;
  }


  .points article {
    display: grid;
    gap: 7px;
  }

  .points article {
    margin-top: 10px;
  }

  .points article h3 {
    width: 92%;
    display: block;
    margin: 0;
  }

  .points article p {
    line-height: 1.4;
  }

  #clear-selection {
    background: none;
    border: none;
    margin: 10px auto 0;
  }

  main p {
    line-height: 1.6;
    margin: 0;
  }

  .order {
    padding: 30px clamp(5px, 2vw, 20px) 60px;
    background: #008a85;
  }

  #stay-calendar {
    gap: 0;
    padding: 0;
  }

  .activity .order {
    background: #0077b3;
  }

  .order-controller {
    background: white;
    padding: clamp(20px, 4vw, 40px) clamp(5px, 2vw, 20px);
    border-radius: 6px;
  }

  .guests-kind-wrap {
    border-bottom: none;
  }


  .order-controller h3 {
    margin: 0 auto 20px;
  }

  .scroll-area {
    position: relative;
  }

  .sticky {
    position: fixed;
    bottom: 0;
    top: auto;
    /* left: 0; */
    width: 100%;
    padding: 10px 15px;
    background: rgba(255, 255, 255, 0.7);
    z-index: 99;
    box-sizing: border-box;
    width: min(450px, 100%);
    display: none;
  }

  @media screen and (max-width:768px) {
    .sticky {
      display: block;
    }
  }

  .sticky {
    transition: opacity .4s ease, transform .4s ease;
  }

  .sticky.is-hide {
    opacity: 0;
    transform: translateY(10px);
    pointer-events: none;
  }

  .reserve-btn.--activity,
  .reserve-btn.--yuttari {
    justify-content: center;
  }